.module_contact .contact-text-element {
    margin-bottom: clamp(1rem, calc(-0.57rem + 4.19vw), 6.3rem);
}

.module_small-text h5 {
    color: var(--body_color);
    margin-bottom: 1.5rem;
}

.module_small-text,
.small-text {
    font-size: 1.2rem;
}

.module_small-text p {
    margin-bottom: 1.4rem;
}

.module_small-text p:last-of-type {
    margin-bottom: 0;
}

@media (min-width: 992px) {
    .contact-form form fieldset {
        width: 50%;
    }

    .full-contact form fieldset {
        width: 100%;
    }


    .contact-form form .right-column-field {
        position: absolute;
        right: 0;
        top: 0;
        width: 41%;
        height: 100%;
    }

    .contact-form form .right-column-field .hs-form-field,
    .contact-form form .right-column-field .input,
    .contact-form form .right-column-field textarea {
        margin-bottom: 0;
        height: 100%;
    }

    .contact-form:has(.right-column-field) {
        padding-bottom: 9rem;
    }

    .contact-form:has(.right-column-field) form .submit-button-right-column {
        position: absolute;
        right: 0;
        width: 41%;
        bottom: -12rem;
    }

    .contact-form .contact-privacy {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .module_small-text h5 {
        font-size: 1.5rem;
        margin-bottom: 2rem;
    }

    form .button {
        margin-top: 0;
    }
}